/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* parler social sharing */
.td-post-sharing:not(.td-post-sharing-style20) .td-social-parler {
    display: none !important;
}

.td-ps-icon-bg .td-social-parler .td-social-but-icon {
    background-image: url(../Newspaper-Child/images/parler-white-60x51.png);
    background-size: contain;
    background-color: #9C0006;
    padding-left: 21px;
    padding-right: 21px;
    background-position-y: bottom;
}

.td-ps-text-color .td-social-parler .td-social-but-text {
    color: #9C0006;
}

/* parler social icon */
.td-social-icon-wrap .td-icon-parler {
    height: 13px !important;
    width: 13px !important;
    background-image: url(../Newspaper-Child/images/parler_logo_white_15_X_15.png);
    background-size: cover;
    position: relative;
    bottom: 2px;
}

/* custom facebook share shortcode */
#td_cw_facebook_share {
    margin-bottom: 26px;
}

@media (max-width: 767px) {
    #td_cw_facebook_share.td-post-sharing-style20 .td-social-share-text {
        display: block !important;
    }
}
